body {
  background: #000;
}

.dd-logo {
  width: 644px;
  margin: 0 auto 65px;
}

.dd-logo img {
  width: 100%;
}

@media only screen and (max-width: 960px) {
  .dd-logo {
    width: 81.5%;
    margin-bottom: 47vw;
  }
}

.page-wrap {
  width: 100%;
  overflow: hidden;
}

.select-lang {
  background: url(../images/selectLang-bg.jpg), #000;
  background-size: contain, auto;
  background-position: center center, left top;
  background-repeat: no-repeat;
  padding: 16.6666vw 0 15.83333vw;
}

@media only screen and (max-width: 960px) {
  .select-lang {
    background: url(../images/selectLang-bg-sp.jpg), #000;
    background-size: 100% auto;
    background-repeat: no-repeat;
    padding: 34vw 0 10vw;
  }
}

.language-btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.language-btns .language-btn:not(:last-of-type) {
  margin-right: 20px;
}

.language-btns.disable {
  color: red;
  font-size: 200%;
  font-weight: bold;
  font-family: 'Cinzel', serif;
}

@media only screen and (max-width: 960px) {
  .language-btns {
    width: 80%;
    margin: 0 auto;
  }
  .language-btns .language-btn:not(:last-of-type) {
    margin-right: 0;
  }
}

.language-btn,
.accept-btn {
  position: relative;
  display: block;
  font-weight: bold;
  font-size: 1.14583vw;
  border: 1px solid #fff;
  color: #fff;
  background: rgba(0, 0, 0, .8);
  -webkit-transition: .3s ease;
  transition: .3s ease;
  padding: 1.2em 0;
  width: 26.0416vw;
  text-align: center;
  text-decoration: none;
}

@media only screen and (min-width: 960px) {
  .language-btn:hover,
  .accept-btn:hover {
    border-color: #ddb152;
    color: #ddb152;
  }
}

@media only screen and (max-width: 960px) {
  .language-btn,
  .accept-btn {
    width: 100%;
    font-size: 3vw;
    padding: 1em 0;
  }
}

@media only screen and (max-width: 1400px) and (min-width: 960px) {
  .language-btn,
  .accept-btn {
    font-size: 15px;
  }
}

@media only screen and (min-width: 960px) {
  .language-btn,
  .accept-btn {
    letter-spacing: .04em;
  }
}

@media only screen and (max-width: 600px) {
  .language-btn,
  .accept-btn {
    font-size: 13px;
  }
}

.accept-btn {
  margin-bottom: 6vw;
}

@media only screen and (max-width: 600px) {
  .accept-btn {
    margin-bottom: 10vw;
  }
}

#enterBtn {
  opacity: .4;
  pointer-events: none;
}

#enterBtn.is-active {
  opacity: 1;
  pointer-events: auto;
}

.modal-gdpr {
  text-align: center;
}

.modal-gdpr * {
  color: #fff;
}

@media only screen and (max-width: 960px) {
  .gdpr-message {
    width: 84%;
  }
}

.gdpr-notice {
  font-size: 150%;
  font-weight: bold;
  margin-bottom: 1.5em;
}

.gdpr-message-detail {
  font-size: 87.5%;
  line-height: 1.5;
  margin-bottom: 16px;
}

.gdpr-privacy-link {
  margin-bottom: 16px;
}

.gdpr-privacy-link a {
  text-decoration: none;
  border-bottom: 1px solid #fff;
}

.accept-btn {
  display: block;
  margin: 30px auto;
}

/*message*/
#Gdpr.messageBox {
  background: rgba(0, 0, 0, .8);
  bottom: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: fixed;
  right: 0;
  padding: 4vw;
  width: 100%;
  z-index: 999999;
}

#Gdpr.messageBox .text {
  color: #ccc;
  font-size: 3.75vw;
  line-height: 1.25;
  margin-bottom: 1em;
}

#Gdpr.messageBox .text .privacyPolicy {
  color: #fff;
  display: inline-block;
  margin-left: 1em;
  position: relative;
  text-decoration: none;
}

#Gdpr.messageBox .text .privacyPolicy:after {
  border-bottom: solid #ccc 1px;
  bottom: -2px;
  content: '';
  display: block;
  position: absolute;
  width: 100%;
}

#Gdpr.messageBox .text .privacyPolicy:hover {
  border-bottom: none;
  opacity: 1;
}

#Gdpr.messageBox .linkBox {
  margin: 0 auto;
  text-align: center;
  width: 60%;
}

#Gdpr.messageBox .linkBox #acceptBtn {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #000;
  border: solid #fff 1px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 3.75vw;
  line-height: 1.5;
  padding: 2.5vw 5vw;
  -webkit-tap-highlight-color: transparent;
  tap-highlight-color: transparent;
  -webkit-transition: background .25s ease, color .25s ease;
  transition: background .25s ease, color .25s ease;
  width: 100%;
}

#Gdpr.messageBox .linkBox #acceptBtn:active {
  background: #fff;
  color: #000;
}

#Gdpr.messageBox.active {
  -webkit-animation: BottomToTop .5s ease;
          animation: BottomToTop .5s ease;
}

#Gdpr.messageBox.disable {
  -webkit-animation: TopToBottom .5s ease;
          animation: TopToBottom .5s ease;
}

/*** PC ***/
@media only screen and (min-width: 1023px) {
  #Gdpr.messageBox {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 2vw;
    width: 100%;
  }
  #Gdpr.messageBox .text {
    font-size: 87.5%;
    margin-bottom: 0;
  }
  #Gdpr.messageBox .linkBox {
    margin: 0 0 0 1em;
    width: auto;
  }
  #Gdpr.messageBox .linkBox #acceptBtn {
    font-size: 87.5%;
    padding: .5vw 2vw;
  }
  #Gdpr.messageBox .linkBox #acceptBtn:hover {
    background: #fff;
    color: #000;
    opacity: 1;
  }
}

/*** animation ***/
@-webkit-keyframes BottomToTop {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes BottomToTop {
  0% {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@-webkit-keyframes TopToBottom {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}

@keyframes TopToBottom {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}

.agegate-ttl {
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 1.2em;
}

.agegate input {
  color: #000;
}

.input-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.input-label {
  color: #888;
  font-size: 14px;
  margin-bottom: .5em;
}

@media only screen and (max-width: 600px) {
  .input-label {
    font-size: 10px;
  }
}

.input-wrap--date,
.input-wrap--month {
  position: relative;
  margin-right: 1.6em;
}

.input-wrap--date:after,
.input-wrap--month:after {
  border: solid #fff 1px;
  content: '';
  position: absolute;
  right: -46%;
  top: 50%;
  -webkit-transform: translate(0, -50%) rotate(-75deg);
          transform: translate(0, -50%) rotate(-75deg);
  width: 30px;
}

@media only screen and (max-width: 600px) {
  .input-wrap--date:after,
  .input-wrap--month:after {
    right: -48%;
    width: 20px;
  }
}

#month,
#date {
  font-size: 18px;
  padding: .4em;
  width: 2.4em;
}

@media only screen and (max-width: 600px) {
  #month,
  #date {
    width: 2.2em;
    padding: .3em .6em;
    font-size: 14px;
  }
}

#year {
  font-size: 18px;
  width: 4.4em;
  padding: .4em;
}

@media only screen and (max-width: 600px) {
  #year {
    widows: 4.2em;
    padding: .3em .6em;
    font-size: 14px;
  }
}
